
body {
	margin: 0px;
	padding: 0px;
	background-color: #dfdfdf;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
}

.content {
	position: relative;
	margin: 40px auto;
	width: 800px;
	min-height: 500px;
	background-color: white;
	padding: 25px 30px;
}

h4 {
	margin: 25px 0 6px 0;
}

.row {
	overflow: hidden;
}

.left {
	float: left;
	width: 100px;
}
